homepage: "https://github.com/google/skia"
language: c++
primary_contact: "kjlubick@chromium.org"
auto_ccs:
  - "hcm@google.com"
  - "mtklein@google.com"
  - "reed@google.com"
  - "bsalomon@google.com"
  - "brianosman@google.com"
  - "johnstiles@google.com"
  - "ethannicholas@google.com"
  - "westont@google.com"
vendor_ccs:
  - "lsalzman@mozilla.com"
  - "twsmith@mozilla.com"
sanitizers:
 - address
 - undefined
 - memory
help_url: "https://skia.org/dev/testing/fuzz"
builds_per_day: 4
main_repo: 'https://skia.googlesource.com/skia.git'
